Bug 475363 - ERROR:dbus.proxies:Introspect error on :1.181:/org/freedesktop/PackageKit: dbus.exceptions
ERROR:dbus.proxies:Introspect error on :1.181:/org/freedesktop/PackageKit: db...
Status: CLOSED DUPLICATE of bug 475074
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
10
All Linux
low Severity urgent
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 17:53 EST by David
Modified: 2013-03-05 22:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 10:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-12-08 17:53:18 EST
Description of problem:

After any yum update you get this error in the dialog (here I did a yum reinstall yum to get the error
...
Transaction Test Succeeded
Running Transaction
  Erasing        : yum                                                      1/2 
  Installing     : yum                                                      1/2 
ERROR:dbus.proxies:Introspect error on :1.181:/org/freedesktop/PackageKit: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.AccessDenied: A security policy in place prevents this sender from sending this message to this recipient, see message bus configuration file (rejected message had interface "org.freedesktop.DBus.Introspectable" member "Introspect" error name "(unset)" destination ":1.181")
=============================== Leaving rpm code ===============================

Removed:
  yum.noarch 0:3.2.20-5.fc10                                                    

Installed:
  yum.noarch 0:3.2.20-5.fc10                                                    

Complete!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 redeo 2008-12-09 00:12:41 EST
This is easily repeatable for me, as it occurs on most every install, from gcc

  Installing     : libgomp        1/6 
  Installing     : binutils       2/6 
  Installing     : kernel-headers 3/6 
  Installing     : glibc-headers  4/6 
  Installing     : glibc-devel    5/6 
  Installing     : gcc            6/6 
ERROR:dbus.proxies:Introspect error on :1.251:/org/freedesktop/PackageKit: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.AccessDenied: A security policy in place prevents this sender from sending this message to this recipient, see message bus configuration file (rejected message had interface "org.freedesktop.DBus.Introspectable" member "Introspect" error name "(unset)" destination ":1.251")

to flash

  Installing     : adobe-release-i386                                                  1/1 
ERROR:dbus.proxies:Introspect error on :1.258:/org/freedesktop/PackageKit: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.AccessDenied: A security policy in place prevents this sender from sending this message to this recipient, see message bus configuration file (rejected message had interface "org.freedesktop.DBus.Introspectable" member "Introspect" error name "(unset)" destination ":1.258")


What information can I provide?

yum-3.2.20-3.fc10.noarch
yum-metadata-parser-1.1.2-10.fc10.i386
dbus-1.2.6-1.fc10.i386
dbus-glib-0.76-3.fc10.i386
python-slip-dbus-0.1.15-1.fc10.noarch
dbus-libs-1.2.6-1.fc10.i386
dbus-x11-1.2.6-1.fc10.i386
dbus-python-0.83.0-3.fc10.i386
Comment 2 Christopher D. Stover 2008-12-09 10:05:06 EST

*** This bug has been marked as a duplicate of bug 475074 ***

Note You need to log in before you can comment on or make changes to this bug.